## rust-openssh-sftp-client-lowlevel 0.7.0

=== debian/changelog ===
rust-openssh-sftp-client-lowlevel (0.7.0-1) unstable; urgency=medium

  * Package openssh-sftp-client-lowlevel 0.7.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2024 22:18:06 +0200
