=== debian/control ===
Source: rust-openssh-sftp-client-lowlevel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-awaitable-0.4+default-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-concurrent-arena-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-derive-destructure2-0.1+default-dev <!nocheck>,
 librust-openssh-sftp-error-0.5+default-dev <!nocheck>,
 librust-openssh-sftp-protocol-0.24+bytes-dev <!nocheck>,
 librust-openssh-sftp-protocol-0.24+default-dev <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-1+sync-dev (>= 1.11.0-~~) <!nocheck>,
 librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-io-utility-0.7+read-exact-to-bytes-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-sftp-client-lowlevel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-sftp-client-lowlevel
X-Cargo-Crate: openssh-sftp-client-lowlevel
Rules-Requires-Root: no

Package: librust-openssh-sftp-client-lowlevel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-awaitable-0.4+default-dev,
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-concurrent-arena-0.1+default-dev (>= 0.1.7-~~),
 librust-derive-destructure2-0.1+default-dev,
 librust-openssh-sftp-error-0.5+default-dev,
 librust-openssh-sftp-protocol-0.24+bytes-dev,
 librust-openssh-sftp-protocol-0.24+default-dev,
 librust-pin-project-1+default-dev (>= 1.0.10-~~),
 librust-tokio-1+default-dev (>= 1.11.0-~~),
 librust-tokio-1+io-util-dev (>= 1.11.0-~~),
 librust-tokio-1+sync-dev (>= 1.11.0-~~),
 librust-tokio-io-utility-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-io-utility-0.7+read-exact-to-bytes-dev (>= 0.7.1-~~)
Provides:
 librust-openssh-sftp-client-lowlevel+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client-lowlevel-0-dev (= ${binary:Version}),
 librust-openssh-sftp-client-lowlevel-0+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client-lowlevel-0.7-dev (= ${binary:Version}),
 librust-openssh-sftp-client-lowlevel-0.7+default-dev (= ${binary:Version}),
 librust-openssh-sftp-client-lowlevel-0.7.0-dev (= ${binary:Version}),
 librust-openssh-sftp-client-lowlevel-0.7.0+default-dev (= ${binary:Version})
Description: Lowlevel utilities to communicate with openssh sftp server - Rust source code
 Source code for Debianized Rust crate "openssh-sftp-client-lowlevel"
