=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client-lowlevel 0.7.0 --all-targets --all-features
Features: test-name=rust-openssh-sftp-client-lowlevel:@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client-lowlevel 0.7.0 --all-targets
Features: test-name=librust-openssh-sftp-client-lowlevel-dev:default
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test openssh-sftp-client-lowlevel 0.7.0 --all-targets --no-default-features
Features: test-name=librust-openssh-sftp-client-lowlevel-dev:
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.1.0-~~), librust-tokio-1+default-dev (>= 1.11.0-~~), librust-tokio-1+macros-dev (>= 1.11.0-~~), librust-tokio-1+rt-dev (>= 1.11.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
