## rust-openssh-sftp-client-lowlevel 0.7.1

=== debian/changelog ===
rust-openssh-sftp-client-lowlevel (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package openssh-sftp-client-lowlevel 0.7.1 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Apr 2025 22:39:36 +0000
