## rust-openssh-sftp-client-lowlevel 0.7.2

=== debian/changelog ===
rust-openssh-sftp-client-lowlevel (0.7.2-1) unstable; urgency=medium

  * Package openssh-sftp-client-lowlevel 0.7.2 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 23:16:38 +0200
