=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/openssh-sftp-client-lowlevel]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/openssh-sftp-client-lowlevel
 Homepage: https://github.com/openssh-rust/openssh-sftp-client
@@ -53,7 +53,7 @@
  librust-openssh-sftp-client-lowlevel-0+default-dev (= ${binary:Version}),
  librust-openssh-sftp-client-lowlevel-0.7-dev (= ${binary:Version}),
  librust-openssh-sftp-client-lowlevel-0.7+default-dev (= ${binary:Version}),
- librust-openssh-sftp-client-lowlevel-0.7.1-dev (= ${binary:Version}),
- librust-openssh-sftp-client-lowlevel-0.7.1+default-dev (= ${binary:Version})
+ librust-openssh-sftp-client-lowlevel-0.7.2-dev (= ${binary:Version}),
+ librust-openssh-sftp-client-lowlevel-0.7.2+default-dev (= ${binary:Version})
 Description: Lowlevel utilities to communicate with openssh sftp server - Rust source code
  Source code for Debianized Rust crate "openssh-sftp-client-lowlevel"
